.show-for-sr {
  display: none;
}

@media speech {
  .show-for-sr {
    display: inline-block;
  }
}

.orbit-container {
  -webkit-padding-start: 0px;
}

.orbit-figure {
  padding: 0;
}

.reveal-overlay {
  z-index: 1040;
}

.foto-album {
  margin: 40px 0;
}

.foto-album__item {
  margin:15px;
}

.bottom-content {
  margin-top: 40px;
}

.faq__question {
  cursor: pointer;
}

.faq__answer {
  display: none;
}

.search-suggestions {
  padding: 0 0 32px 32px;
}

.partners {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.partner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-basis: 20%;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .partner {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%
  }
}

@media screen and (max-width: 410px) {
  .partner {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%
  }
}

.partner--premium {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

@media screen and (max-width: 945px) {
  .partner--premium {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}

@media screen and (max-width: 410px) {
  .partner--premium {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }
}

.block-partners {
  width: 100%;
}

.form-select {
  height: 2.4375rem;
  padding-right: 0.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  color: #0a0a0a;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>");
  -webkit-background-origin: content-box;
  background-origin: content-box;
  background-position: right -1rem center;
  background-repeat: no-repeat;
  -webkit-background-size: 9px 6px;
  background-size: 9px 6px;
  padding-right: 1.5rem;
  -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
  transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
  transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
}

/* To main.css */

h2 {
  font-size: 1.9rem;
}

.group-left, .group-right {
  padding-top: 20px
}

@media screen and (min-width: 1700px) {
  .block-cornerstones .container-fluid {
     width: 1620px;
   }

}

.card.card-article.card-article--related__small {
  height: 349.633px;
  min-height: 349.633px;
}

.card-info--contact .card-text ul {
  margin-bottom: 0;
}

.quicktabs-block-title {
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
  font-family: Veneer,Impact,sans-serif;
  font-weight: 400;
  letter-spacing: .025em;
  line-height: 1.1;
  font-size: 2.25rem;
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 20px;
}

.video-embed-field-responsive-video {
  width: 100%;
  height: auto;
}

.breadcrumb .breadcrumb-item.breadcrumb-item.accueil a {
  position: relative;
  display: block;
  width: 24px;
  height: 20px;
  text-indent: -9999em;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' viewBox='0 0 18 16'%3E%3Cpath fill='%23fff' d='M17.595 9.04h-1.657v5.966c0 .442-.192.994-.99.994H10.98v-5.966H7.018V16H3.053c-.8 0-.99-.552-.99-.994V9.04H.404c-.593 0-.466-.322-.06-.744L8.298.31C8.492.11 8.745.01 9 0c.255.01.51.108.702.31l7.952 7.985c.407.423.534.745-.06.745z'/%3E%3C/svg%3E");
}

@media (min-width: 992px) {
  .card-deck .card.card-testimonial {
    -webkit-flex-basis: calc(50% - 16px);
    -ms-flex-preferred-size: calc(50% - 16px);
    flex-basis: calc(50% - 16px);
  }
}

.card.card-article.card-article--related__large {
  height: auto;
}

.card.card-article.card-article--related__small:active>.has-background-image, .card.card-article.card-article--related__small:focus>.has-background-image, .card.card-article.card-article--related__small:hover>.has-background-image,
.card.card-project.card-project--teaser:active>.has-background-image, .card.card-project.card-project--teaser:focus>.has-background-image, .card.card-project.card-project--teaser:hover>.has-background-image
{
  background-color: #fff;
}

.card.card-article.card-article--related__small:active>.has-background-image .content, .card.card-article.card-article--related__small:focus>.has-background-image .content, .card.card-article.card-article--related__small:hover>.has-background-image .content {
  border-color: rgba(0,0,0,0);
}

.card-block__block-link {
  text-decoration: none;
}

.card-block__block-link .btn-link {
  color: #fff;
  text-decoration: underline;
}

.card-block__block-link .btn-link:hover {
  text-decoration: none;
}

.card-testimonial h3 {
  color: #ababab;
}

.project-full .info__logo, .project-full .media {
  text-align: center;
  margin-bottom: 20px;
  display: block;
}

#views-exposed-form-blog-block-3, #views-exposed-form-publicaties-block-1 {
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
  width: calc(100vw - 16px);
  width: calc(100vw - 32px);
  background: #87CDEC;
}

#views-exposed-form-blog-block-3 .views-element-container, #views-exposed-form-publicaties-block-1 .views-element-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media screen and (min-width: 992px) {
  #views-exposed-form-blog-block-3 .views-element-container, #views-exposed-form-publicaties-block-1 .views-element-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

#views-exposed-form-blog-block-3 .form-select, #views-exposed-form-publicaties-block-1 .form-select,
#views-exposed-form-blog-block-3 .form-text, #views-exposed-form-publicaties-block-1 .form-text,
#views-exposed-form-blog-block-3 .form-submit, #views-exposed-form-publicaties-block-1 .form-submit {
  margin-top: 1.3rem;
}

@media screen and (min-width: 992px) {
  #views-exposed-form-blog-block-3 .form-select, #views-exposed-form-publicaties-block-1 .form-select {
    margin-top: .30rem;
  }
}

#views-exposed-form-blog-block-3 .form-submit, #views-exposed-form-publicaties-block-1 .form-submit {
  border-radius: 5px;
  padding-top: 7px;
  padding-bottom: 7px;
}

#views-exposed-form-blog-block-3 .js-form-item label,
#views-exposed-form-publicaties-block-1 .js-form-item label {
  display:none;
}

#views-exposed-form-blog-block-3 .js-form-item, #views-exposed-form-blog-block-3 .js-form-wrapper,
#views-exposed-form-publicaties-block-1 .js-form-item, #views-exposed-form-publicaties-block-1 .js-form-wrapper {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#block-girlsfundnl {
  margin-top: 100px;
}
#block-girlsfundnl p {
  margin-bottom: 0;
}

.paragraph--type--title {
  width: 100%;
}

.js-cm-form {
  background-color: #f9f9f9;
  padding: 20px;
}
.js-cm-form--dark-grey {
  background-color: #e6e6e6;
}
.js-cm-form p {
  margin-bottom: 0;
}
.js-cm-form input {
  background-clip: padding-box;
  background-color: #fff;
  background-image: none;
  border-radius: .5rem;
  border: 1px solid rgba(50,50,50,.15);
  color: #615757;
  display: block;
  font-size: 1.045rem;
  line-height: 1.25;
  padding: .5rem .75rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  width: 100%;
}
.js-cm-form [type=text],
.js-cm-form [type=email] {
  margin-bottom: 15px;
}
.js-cm-form [type=checkbox],
.js-cm-form [type=radio] {
  display: inline;
  margin-right: 5px;
  width: auto;
}
.js-cm-form label {
  font-weight: 700;
  color: #0072ce;
}
/* Straight copy from .btn and .btn-primary, but those classes won't be present so yeah... */
.js-cm-form button {
  background-color: #0072ce;
  background-image: linear-gradient(transparent,hsla(0,0%,5%,.00393) 19%,hsla(0,0%,9%,.006885) 34%,rgba(31,31,31,.00927) 47%,rgba(36,36,36,.01083) 56.5%,rgba(41,41,41,.01209) 65%,rgba(44,44,44,.01311) 73%,rgba(46,46,46,.013875) 80.2%,rgba(48,48,48,.01437) 86.1%,rgba(49,49,49,.014685) 91%,rgba(50,50,50,.01488) 95.2%,rgba(50,50,50,.01497) 98.2%,rgba(50,50,50,.015));
  border: 3px solid;
  border-color: #0072ce;
  color: #fff;
  display: inline-block;
  font-family: Veneer,Impact,sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  letter-spacing: .025em;
  line-height: 1.1;
  padding: 16px 24px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 0 1px rgba(0,0,0,.1);
  transition: all .2s ease-in-out;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}
.js-cm-form button:active,
.js-cm-form button:focus,
.js-cm-form button:hover {
  color: #0072ce;
  background-color: #fff;
  border-color: #0072ce;
}
.js-cm-form .select-wrapper select {
  display: inline-block;
  width: 32%;
}
.js-cm-form .select-wrapper select.form-control:not([size]):not([multiple]) {
  height: 3.4rem;
}
.js-cm-form .form-group {
  position: relative;
}
.js-cm-form .form-group .btn {
  position: absolute;
  right: 0;
  top: 0;
}

.paragraph--title-bar {
  padding: 24px 15px;
}

.block-newsletter h3 {
  color: #0072ce;
  margin-top: 20px;
}

[class*="webform-submission-contact"] .btn {
  padding-right: 2.5rem;
  padding-left: 24px;
  font-size: 2rem;
}

[class*="webform-submission-contact"] .form-actions {
  text-align: right;
}

#block-donatebutton {
  display: none;
}

@media screen and (min-width: 767px) {
  #block-donatebutton {
    display: block;
  }

  #block-donatebutton a {
    margin-left: 20px;
    margin-right: 31px;
    padding: 0.6rem 1rem;
    font-size: 1.4rem;
    white-space: nowrap;
    background-color: #cd007d;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Veneer,Impact,sans-serif;
    font-weight: 400;
    letter-spacing: .025em;
    line-height: 1.1;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    border: 3px solid #cd007d;
    text-shadow: 0 0 1px rgba(0,0,0,.1);
    background-image: linear-gradient(transparent,hsla(0,0%,5%,.00393) 19%,hsla(0,0%,9%,.006885) 34%,rgba(31,31,31,.00927) 47%,rgba(36,36,36,.01083) 56.5%,rgba(41,41,41,.01209) 65%,rgba(44,44,44,.01311) 73%,rgba(46,46,46,.013875) 80.2%,rgba(48,48,48,.01437) 86.1%,rgba(49,49,49,.014685) 91%,rgba(50,50,50,.01488) 95.2%,rgba(50,50,50,.01497) 98.2%,rgba(50,50,50,.015));
  }

  #block-donatebutton a:hover {
    color: #cd007d;
    background-color: #fff;
  }
}

#-menu {
  display: none;
}

/* FAQ Styling update, base styling is in main.css */
.quicktabs-wrapper .quicktabs-tabpage>div>.views-element-container>.item-list li,
.faq-plan-cadeau li {
  list-style-type: none;
}
.quicktabs-tabpage .item-list a h2::after,
.faq-plan-cadeau a h2::after {
  content: '\f067';
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  margin-right: 5px;
  float: right;

  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.quicktabs-tabpage .item-list a.open h2::after,
.faq-plan-cadeau a.open h2::after {
  content: '\f00d';
}
.faq__answer {
  margin-top: 15px;
}

/* Plan cadeau styles */
.navigation-secondary .shop::before {
  content: "\f06b";
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  margin-right: 5px;

  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

nav#block-plancadeau {
  width: 100%;
  max-width: 1140px;

  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 16px;
  padding-left: 16px;
}
nav#block-plancadeau ul.nav {
  display: flex;
  font-family: Veneer, Impact, sans-serif;
  justify-content: flex-end;
}
nav#block-plancadeau ul.nav li {
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
}
nav#block-plancadeau ul.nav li.cart {
  background-color: #0072CE;
  color: #FFF;
}
nav#block-plancadeau ul.nav li.cart a {
  color: #FFF;
}
nav#block-plancadeau ul.nav li.cart a::after {
  content: '\f07a';
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.2rem;
  margin-left: 10px;

  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 768px) {
  nav#block-plancadeau ul.nav {
    display: block;
  }
  nav#block-plancadeau ul.nav li {
    background: #0072ce;
    color: #FFF;
    margin: 5px 0;
  }
  nav#block-plancadeau ul.nav li a {
    color: #FFF;
  }
}

.paragraph--type--gallery-text-cta {
  background-color: #D9EDF7;
  padding: 30px 0;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  margin-bottom: 30px;
}
.paragraph--type--gallery-text-cta .paragraph-container {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 16px;
}
.paragraph--type--gallery-text-cta .paragraph-container h2 {
  color: #0072CE;
  font-size: 2.5rem;
  margin-bottom: 30px;
}
.paragraph--type--gallery-text-cta .btn {
  font-size: 1.75rem;
  bottom: 0;
  position: absolute;
}
@media screen and (max-width: 576px) {
  .paragraph--type--gallery-text-cta .btn {
    font-size: 1rem;
  }
}
.paragraph--type--gallery-text-cta .gallery {
  margin-bottom: 30px;
}
.paragraph--type--gallery-text-cta .content {
  position: relative;
  padding-bottom: 1px;
}

@media screen and (min-width: 678px) {
  .paragraph--type--gallery-text-cta .paragraph-container {
    display: flex;
  }
  .paragraph--type--gallery-text-cta .content {
    margin-left: 8%;
    width: 58%;
  }
  .paragraph--type--gallery-text-cta .gallery {
    margin-bottom: 0;
    width: 34%;
  }
}

.paragraph--type--gallery-text-cta .content .text {
  margin-bottom: 5rem;
}
.paragraph--type--gallery-text-cta .image {
  text-align: center;
}
.paragraph--type--gallery-text-cta .image img {
  border: 1px solid rgba(97,87,87,.5);
}
.paragraph--type--gallery-text-cta .secondary-images {
  display: flex;
  margin-top: 15px;
}
.paragraph--type--gallery-text-cta .secondary-images .image {
  width: 50%;
}
.paragraph--type--gallery-text-cta .secondary-images .image:first-child {
  margin-right: 15px;
}
.paragraph--type--gallery-text-cta .btn a {
  font-family: Veneer,Impact,sans-serif;
}
.paragraph--type--gallery-text-cta .btn a {
  color: #FFF;
  text-decoration: none;
}
.paragraph--type--gallery-text-cta .btn:hover a {
  color: #0072CE;
}

.social {
  position: absolute;
  text-align: right;
  width: 100%;
  margin-top: -75px;
}
.checkout-pane legend span {
  font-family: Veneer,Impact,sans-serif;
  font-size: 1.625rem;
}

.view-products {
  display: flex;
  flex-flow: row wrap;
}
@media screen and (min-width: 576px) {
  .view-products {
  }
}
@media screen and (min-width: 768px) {
  .view-products {
    margin-top: -20px;
  }
}
@media screen and (min-width: 1200px) {
  .view-products {
    margin-top: -50px;
  }
}

.product.teaser,
.product.related {
  padding: 1rem;
  width: 100%;
}
@media screen and (min-width: 576px) {
  .product.teaser,
  .product.related {
    width: 50%;
  }
}
@media screen and (min-width: 768px) {
  .product.teaser,
  .product.related {
    width: 33.3%;
  }
}
@media screen and (max-width: 576px) {
  .product.related {
    text-align: center;
  }
}
.product.teaser .header,
.product.related .header {
  color: #0072CE;
  font-family: Veneer,Impact,sans-serif;
  font-size: 28px;
  line-height: 2rem;
  margin-bottom: 1rem;
  max-width: 75%;
}
.product.teaser .header .highlight,
.product.related .header .highlight {
  color: #cd007d;
}
.product.teaser .product-details {
  margin: 1rem 0;
  min-height: 50px;
}
.product.teaser .product-details a {
  color: #0072CE;
  display: flex;
  justify-content: space-between;
  text-decoration: none;
}
.product.teaser .product-details .title,
.product.related .product-details .title {
  font-weight: bold;
}
.product.related .product-details {
  background-color: #0072CE;
  color: #FFF;
  margin-top: 5px;
  padding: .5rem;
  text-align: center;
}
.product.related .product-details a {
  color: #FFF;
  display: flex;
  text-decoration: none;
}
.product.teaser .product-details .price,
.product.related .product-details .price {
  margin-left: 1rem;
}
.product.teaser .product-description {
  min-height: 120px;
}
.product.teaser .product-button {
  margin-top: 1rem;
  width: 100%;
}
.product.teaser .product-button a {
  width: 100%;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .product.full {
    display: flex;
    flex-flow: row wrap;
  }
  .product.full > .product-image {
    width: 36%;
  }
  .product.full > .product-details {
    width: 58%;
  }
  .product.full > .add-to-cart-wrapper,
  .product.full > .related-products-wrapper {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .product.full > .product-image {
    text-align: center;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 768px) {
  .product.full > .product-image {
    padding-right: 2rem;
  }

  .product.full > .product-details {
    padding-left: 2rem;
  }
}
.product.full > .product-details h2 {
  color: #0072CE;
}
@media screen and (max-width: 768px) {
  .product.full .product-details h2 {
    text-align: center;
  }
}
.product.full > .product-details h3 {
  color: #0072CE;
  font-size: 1.2rem;
  padding: 1rem 0;
  text-align: center;
}
.product.full .product-price {
  color: #0072CE;
  font-family: Veneer, Impact, sans-serif;
  font-size: 2rem;
  padding: 1rem 0;
}
.product.full .add-to-cart-wrapper {
  background-color: #0072CE;
  left: 50%;
  margin-left: -50vw;
  margin-top: 2rem;
  position: relative;
  right: 50%;
  width: 100vw;
}
@media screen and (min-width: 768px) {
  .product.full .add-to-cart-wrapper {
  }
}
.product.full .add-to-cart{
  max-width: 1140px;
  margin: 0 auto;
  padding: 2rem 1rem;
}
section .product.full h2.add-to-cart-title {
  color: #FFF;
  text-align: center;
}
.product.full .alter-notice {
  color: #FFF;
}
.product.full .add-to-cart-wrapper .form-item label {
  color: #FFF;
}
.product.full .add-to-cart-wrapper .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.product.full .add-to-cart-wrapper .charsleft {
  color: #FFF;
  float: right;
}
@media screen and (min-width: 576px) {
  .product.full .commerce-order-item-add-to-cart-form .field--name-field-name-giver-donor {
    margin-right: 1.1rem;
  }
}
.product.full .commerce-order-item-add-to-cart-form .form-item-field-personal-image-0 .image-widget {
  color: #FFF;
}
.product.full .commerce-order-item-add-to-cart-form .form-item-field-personal-image-0 .image-widget span.file--image,
.product.full .commerce-order-item-add-to-cart-form .form-item-field-personal-image-0 .image-widget span.file-size {
  display: none;
}
.product.full .commerce-order-item-add-to-cart-form .form-item-field-personal-image-0 .description {
  color: #FFF;
}

@media screen and (min-width: 576px) {
  .product.full .commerce-order-item-add-to-cart-form .form-actions {
    text-align: center;
  }
}
.product.full .commerce-order-item-add-to-cart-form .btn-primary {
  background-color: #ffb300;
  border-radius: 0.5em;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .product.full .commerce-order-item-add-to-cart-form .btn-primary {
    font-size: 2rem;
  }
}
.product.full .commerce-order-item-add-to-cart-form .btn-primary:hover {
  background-color: #FFF;
  border: 3px solid #ffb300;
  color: #ffb300;
}
.product.full .file--image a {
  color: #FFF;
}
.product.full .related-products-wrapper {
  margin-top: 2rem;
  margin-bottom: 50px;
}
.product.full .related-products-wrapper h3 {
  color: #0072CE;
  margin: 2rem 0;
  text-align: center;
}
.product.full .related-products-wrapper .related-products {
  display: flex;
  flex-flow: row wrap;
}
@media screen and (min-width: 576px) {
  .product.full .related-products-wrapper .related-products {
  }
}
@media screen and (min-width: 768px) {
  .product.full .related-products-wrapper .related-products {
  }
}
.above_content .col-12 {
  display: flex;
}
.above_content .block-facet--dropdown {
  padding: 0 1rem;
  margin-top: 50px;
}
.above_content .block-facet--dropdown h2 {
  color: #0072CE;
  font-size: 1rem;
}
.above_content .block-facet--dropdown select.facets-dropdown {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-color: #0072CE;
  color: #0072CE;
}
.cart-form .form-actions .form-group {
  display: inline-block;
}
.cart-form #edit-continue-shopping,
.cart-form #edit-submit {
  background: none;
  border: none;
  color: #0072ce;
  font-family: Helvetica,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
  font-size: 1rem;
  line-height: 1;
  padding: 16px 5px;
  text-transform: none;
}
.cart-form #edit-continue-shopping:hover,
.cart-form #edit-submit:hover {
  text-decoration: underline;
}
.delete-order-item {
  background-color: transparent;
  border: none;
  color: #0072CE;
  font-family: Helvetica,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
  font-size: 1rem;
  letter-spacing: normal;
  padding: 0;
  text-transform: none;
}
.delete-order-item:hover {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  table th, table thead th {
    font-size: 1rem;
  }
}

/* plan cadeau faq */
.faq-plan-cadeau .item-list ol {
  padding-left: 16px
}

.faq-plan-cadeau .item-list a {
  color: #080808
}

.faq-plan-cadeau .item-list a:active, .faq-plan-cadeau .item-list a:focus, .faq-plan-cadeau .item-list a:hover {
  color: #323232
}

.faq-plan-cadeau .item-list:first-child {
  margin-bottom: 32px
}

.faq-plan-cadeau article {
  margin-bottom: 16px;
  padding-bottom: 16px;
  font-size: .875rem;
  border-bottom: 1px solid #d8d8d8
}

.faq-plan-cadeau article h2 {
  margin-top: 16px;
  margin-bottom: 0;
  font-family: Helvetica Bold, Arial Black, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.045rem
}

.faq-plan-cadeau article h2 a {
  text-decoration: underline
}

.faq-plan-cadeau article h2 a:active, .faq-plan-cadeau article h2 a:focus, .faq-plan-cadeau article h2 a:hover {
  text-decoration: none
}
.faq-plan-cadeau {
  position: relative;
}

.faq-plan-cadeau > .item-list {
  margin-right: auto;
  margin-left: auto
}

@media screen and (min-width: 576px) {
  .faq-plan-cadeau > .item-list {
    width: 540px;
    max-width: 100%
  }
}

@media screen and (min-width: 768px) {
  .faq-plan-cadeau > .item-list {
    width: 720px;
    max-width: 100%
  }
}

@media screen and (min-width: 992px) {
  .faq-plan-cadeau > .item-list {
    width: 960px;
    max-width: 100%
  }
}

@media screen and (min-width: 1200px) {
  .faq-plan-cadeau > .item-list {
    width: 1140px;
    max-width: 100%
  }
}

.faq-plan-cadeau > .item-list {
  padding: 16px;
  background-color: #f5f5f5;
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  width: calc(100vw - 16px);
  width: calc(100vw - 48px)
}

.faq-plan-cadeau > .item-list ol {
  margin-right: auto;
  margin-left: auto
}

@media screen and (min-width: 576px) {
  .faq-plan-cadeau > .item-list ol {
    width: 540px;
    max-width: 100%
  }
}

@media screen and (min-width: 768px) {
  .faq-plan-cadeau > .item-list ol {
    width: 720px;
    max-width: 100%
  }
}

@media screen and (min-width: 992px) {
  .faq-plan-cadeau > .item-list ol {
    width: 960px;
    max-width: 100%
  }
}

@media screen and (min-width: 1200px) {
  .faq-plan-cadeau > .item-list ol {
    width: 1140px;
    max-width: 100%
  }
}

.page-header .container,
.page-header .row {
  height: 100%;
}

.page-header .content {
  background-size: cover;
  margin-top: 0;
}

.page-header--content {
  height: 100%;
  display: flex;
  align-items: center;
}

@media (max-width: 991px) {
  .node--type-blogpost .page-header .content,
  .node--type-project .page-header .content {
    margin-top: 0;
  }
}

aside .nav:not(.dropdown-menu)>.nav-item>.nav-link--secondary {
  background-color: #cd007d;
  color: #fff;
}

aside .nav:not(.dropdown-menu)>.nav-item>.nav-link--secondary:after {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='29' viewBox='0 0 19 29'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M17.732 12.56L6.09.693C5.68.255 5.09 0 4.48 0c-.607 0-1.196.255-1.607.693L1.518 2.06c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l8.678 8.84-8.678 8.86c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l1.357 1.367c.41.42 1 .674 1.607.674s1.197-.254 1.607-.673L17.73 15.86c.41-.438.66-1.04.66-1.66 0-.62-.25-1.22-.66-1.64z'/%3E%3C/svg%3E");
}

aside .nav:not(.dropdown-menu)>.nav-item>.nav-link--secondary:hover {
  background-color: #ffb2e1;
  color: #cd007d;
}

aside .nav:not(.dropdown-menu)>.nav-item>.nav-link--secondary:hover:after {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='29' viewBox='0 0 19 29'%3E%3Cpath fill='%23Cd007D' fill-rule='evenodd' d='M17.732 12.56L6.09.693C5.68.255 5.09 0 4.48 0c-.607 0-1.196.255-1.607.693L1.518 2.06c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l8.678 8.84-8.678 8.86c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l1.357 1.367c.41.42 1 .674 1.607.674s1.197-.254 1.607-.673L17.73 15.86c.41-.438.66-1.04.66-1.66 0-.62-.25-1.22-.66-1.64z'/%3E%3C/svg%3E");
}

.btn.btn-cta.btn-cta--primary {
  background-color: #0072ce;
  border-color: #0072ce;
}

.btn.btn-cta.btn-cta--secondary {
  background-color: #cd007d;
  border-color: #cd007d;
}

.btn.btn-cta.btn-cta--primary:hover {
  color: #0072ce;
  background-color: #fff;
  border-color: #0072ce;
}

.btn.btn-cta.btn-cta--secondary:hover {
  background-color: #fff;
  border-color: #cd007d;
  color: #cd007d;
}

.btn.btn-cta.btn-cta--primary:hover:after {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='29' viewBox='0 0 19 29'%3E%3Cpath fill='%23d8d8d8' fill-rule='evenodd' d='M17.732 12.56L6.09.693C5.68.255 5.09 0 4.48 0c-.607 0-1.196.255-1.607.693L1.518 2.06c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l8.678 8.84-8.678 8.86c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l1.357 1.367c.41.42 1 .674 1.607.674s1.197-.254 1.607-.673L17.73 15.86c.41-.438.66-1.04.66-1.66 0-.62-.25-1.22-.66-1.64z'/%3E%3C/svg%3E");
}

.btn.btn-cta.btn-cta--secondary:hover:after {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='29' viewBox='0 0 19 29'%3E%3Cpath fill='%23Cd007D' fill-rule='evenodd' d='M17.732 12.56L6.09.693C5.68.255 5.09 0 4.48 0c-.607 0-1.196.255-1.607.693L1.518 2.06c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l8.678 8.84-8.678 8.86c-.41.42-.66 1.02-.66 1.64 0 .62.25 1.222.66 1.66l1.357 1.367c.41.42 1 .674 1.607.674s1.197-.254 1.607-.673L17.73 15.86c.41-.438.66-1.04.66-1.66 0-.62-.25-1.22-.66-1.64z'/%3E%3C/svg%3E");
}

.node__introduction h2 {
  font-size: 2.5rem;
  color: #0072ce !important;
  margin-bottom: 1.5rem;
}

.node__support {
  margin-top: .5rem;
  margin-bottom: 2.5rem;
}

.card.card-info.card-info--project:last-child {
  background-color: #0072ce;
}

.card.card-info.card-info--project:hover,
.card.card-info.card-info--project:last-child:hover {
  background-color: #57a2df;
}

.card.card-info.card-info--project:hover h2,
.card.card-info.card-info--project:hover,
.card.card-info.card-info--project:last-child,
.card.card-info.card-info--project:last-child:hover,
.card.card-info.card-info--project:hover:last-child h2 {
  color: #fff;
}

.card.card-info.card-info--project:hover hr,
.card.card-info.card-info--project:hover:last-child hr {
  border-top-color: #fff;
}

.btn--highlighted {
  color: #0072ce;
}

.block-info--project {
  background-color: transparent;
}

.node--type-project .jumbotron {
  background-color: transparent;
  width: inherit;
  left: inherit;
  transform: inherit;
}

.node--type-homepage .jumbotron.jumbotron-project--featured .content {
  background-color: rgba(0,0,0,.6);
  background-image: inherit;
  padding: 16px;
}

@media (min-width: 767px) {
  .node--type-homepage .jumbotron.jumbotron-project--featured .content {
    padding: 24px;
  }
}

@media (min-width: 1200px) {
  .node--type-homepage .jumbotron.jumbotron-project--featured .content {
    padding: 32px;
  }
}

.jumbotron-project--cta {
  margin-top: .5rem;
  margin-bottom: 2.5rem;
}

.jumbotron-project--facts {
  padding: 0;
}

.block-heading--projects {
  text-align: center;
  width: 100%;
  margin-bottom: 2rem;
}

.card-highlighted__item--large .card-highlighted__title,
.card-highlighted__item--large .card-highlighted__body {
  color: #fff !important;
}

.card-highlighted__item--large .card-highlighted__link,
.card-highlighted__item--small .card-highlighted__link {
  border: 3px solid;
  font-family: Veneer,Impact,sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .025em;
  display: inline-block;
  vertical-align: middle;
  padding: 1rem 1.5rem;
  transition: all .2s ease-in-out;
}

.paragraph--highlighted {
  margin-bottom: .5rem;
}

.card-highlighted__column {
  margin-bottom: 2rem;
}

.card-highlighted__item--large .card-highlighted {
  background-color: #0072ce;
}

.card-highlighted__item--large .card-highlighted__image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.card-highlighted__item--large .card-highlighted__image>.image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.card-highlighted__item--large .card-highlighted__image::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 56.25%;
}

.card-highlighted__item--large .card-highlighted__body {
  margin-bottom: 1rem;
}

.card-highlighted__item--large .card-highlighted__link {
  border-color:#f5f5f5;
  background-color: #f5f5f5;
  color: #0072ce;
}

.card-highlighted__item--large .card-highlighted__link:hover {
  border-color: #f5f5f5;
  background-color: transparent;
  color: #f5f5f5;
}

.card-highlighted__item--small {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card-highlighted__item--small .card-highlighted {
  background-color: #e6e6e6;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card-highlighted__item--small .card-highlighted__image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.card-highlighted__item--small .card-highlighted__image > .image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.card-highlighted__item--small .card-highlighted__image::before {
  content: '';
  display: block;
  width: 100%;
  padding-top: 56.25%;
}

.card-highlighted__item--small .card-highlighted__content {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
}

.card-highlighted__item--small .card-highlighted__footer {
  margin-top: auto;
}

.card-highlighted__item--small .card-highlighted__title {
  color: #0072ce;
}

.card-highlighted__item--small .card-highlighted__body {
  color: #323232;
  flex: 1 0 auto;
  margin-bottom: 1rem;
}

.card-highlighted__item--small .card-highlighted__link {
  border-color: #0072ce;
  background-color: #0072ce;
}

.card-highlighted__item--small .card-highlighted__link:hover {
  border-color: #0072ce;
  background-color: transparent;
  color: #0072ce;
}

.card-highlighted__content {
  padding: 1rem 2rem;
}

.card-highlighted__link {
  padding: 1rem 2rem;
}

@media screen and (min-width: 992px) {
  .card-highlighted__item--large .card-highlighted {
    background-color: #0072ce;
    display: flex;
    flex-direction: row;
  }

  .card-highlighted__item--large .card-highlighted__image {
    width: 66.6666666667%;
  }

  .card-highlighted__item--large .card-highlighted__content {
    width: 33.3333333333%;
  }
}

.node__introduction {
  margin-bottom: 2.5rem;
}

.item {
  background-color: #e6e6e6;
  text-decoration: none;
  display: flex;
  height: 100%;
}

.item__column {
  margin-bottom: 2rem;
}

.item__article {
  height: 485px;
  display: flex;
  flex-direction: column;
}

.item__header {
  background-color: #0072ce;
  padding: 1rem 2rem;
}

.item-project--teaser .item__overlay {
  background-color: rgba(0, 0, 0, .6);
  padding: 1rem 2rem;
}

.item-project--teaser .item__content {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 102px;
}

.item-project--teaser .item__title {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}

.item-project--teaser .item__body {
  color: #fff;
  flex: 1 0 auto;
  margin-bottom: 1rem;
}

.item-project--teaser .item__link .btn {
  font-size: 1.25rem;
  padding: 12px 24px;
}

.item-project--highlighted .item__content {
  padding: 1rem 2rem;
}

.item-project--highlighted .item__title {
  color: #0072ce;
}

.item-project--highlighted .item__body {
  color: #323232;
  margin-bottom: 1rem;
}

.item__content {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  justify-content: flex-end;
}

.item__body {
  flex: 1 0 auto;
}

.node--type-homepage .paragraph--type--text,
.node--type-homepage .paragraph--type--text-media,
.node--type-homepage .card-deck {
  position: relative;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}

.node--type-homepage .paragraph--type--text {
  width: 1140px;
}

.node--type-homepage .paragraph--type--text-media {
  width: 1620px;
}

.node--type-homepage .card-deck {
  width: 1140px;
}

.node--type-homepage .card-block {
  padding: 0;
}

.block-info--achievements .card-block {
  padding: 16px;
}

@media (min-width: 767px) {
  .block-info--achievements .card-block {
    padding: 24px;
  }
}

@media (min-width: 1200px) {
  .block-info--achievements .card-block {
    padding: 32px;
  }
}

.orbit-slides-container{
  height: auto !important;
}

.orbit-container .orbit-slides-container li.active{
  position:static;
}

.site-footer__top .col-md-3:not(:first-child) {
  margin-top: 16px;
}

@media (min-width: 768px) {
  .site-footer__top .col-md-3:not(:first-child) {
    margin-top: 0;
  }
}

@media (max-width: 385px) {
  .card.card-cornerstone--featured {
    background-color: #0072ce;
    height: 180px;
  }

  .card.card-cornerstone--featured .card-title {
    padding-bottom: 32px;
  }

  .card.card-cornerstone--featured#cornerstone-3,
  .card.card-cornerstone--featured#cornerstone-48 {
    background-color: #57a2df;
  }
}

@media (max-width: 768px) {
  .card-cornerstone--featured {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

.paragraph-load-more__title {
  font-size: 48px;
  line-height: 59px;
  color: #1173C9;
}

.paragraph-load-more__content {
  justify-content: flex-start;
  margin-top: 48px;
  margin-bottom: 48px;
}

.paragraph-load-more__footer {
  text-align: center;
  margin-top: 16px;
  margin-bottom: 48px;
}

.paragraph-load-more__content + .paragraph-load-more__footer {
  margin-bottom: 16px;
}

@media (min-width: 768px) {
  .card.card--load-more {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .card.card--load-more {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    margin-bottom: 0;
  }
}

.responsive-embed {
  position: relative;
  height: 0;
  padding-bottom: 56.25%; /* 16:9 */
}

.responsive-embed iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.paragraph-video {
  margin-bottom: 2rem;
}

.paragraph-video__introduction {
  margin-bottom: 1.5rem;
}

.paragraph-video h3 {
  margin-bottom: .5rem;
}

.paragraph-video__body {
  flex: 1 0 auto;
  margin-bottom: .5rem;
}

.paragraph-video__column {
  display: flex;
  flex-direction: column;
}

.paragraph-video__column:not(:last-child) {
  margin-bottom: 2rem;
}

@media (min-width: 768px) {
  .paragraph-video__column:not(:last-child) {
    margin-bottom: 0;
  }
}

.webform__newsletter {
  background-color: #f9f9f9;
  margin: 0 auto 1rem auto;
  padding: 20px;
}

.webform__newsletter h2 {
  margin-top: 0 !important;
}

.webform__subscription .hbspt-form .hs-form,
.webform__subscription .hbspt-form .hs-form fieldset,
.webform__newsletter .hbspt-form .hs-form,
.webform__newsletter .hbspt-form .hs-form fieldset {
  width: 100%;
  max-width: inherit;
}

.webform__newsletter .hbspt-form .hs-form .hs-submit {
  text-align: center;
}

.webform__subscription .hs_email .hs-input,
.webform__newsletter .hs_email .hs-input {
  width: 100% !important;
}

.webform__subscription .hs-form {
  background-color: #f9f9f9;
  margin-bottom: 16px;
  padding: 20px;
}

.webform__subscription .hs-form label {
  display: none;
}

.webform__subscription .hs-form .hs-submit {
  text-align: left;
}

.webform__subscription .hs-input {
  padding-top: 16px;
  padding-bottom: 16px;
}

.webform__subscription .legal-consent-container {
  margin: 0;
}

.webform__subscription .legal-consent-container p {
  font-size: 1rem;
}

@media screen and (min-width: 992px) {
  .webform__newsletter {
    width: 75%;
  }
}

@media screen and (min-width: 1200px) {
  .webform__newsletter {
    width: 50%;
  }
}

.orbit-container {
  height: auto !important;
}

/*
  Countdown clock
*/
.paragraph--type--aftelklok {text-align: center;}
.paragraph--type--aftelklok .unix{display: none;}
.paragraph--type--aftelklok .countdown {display: flex; justify-content: center;}
.paragraph--type--aftelklok .countdown .divider {display: inline-block; width: 14px; position: relative; height: 70px; color: #0072ce; margin: 0 2px;}
.paragraph--type--aftelklok .countdown .divider.days {font-size: 38px; line-height: 70px;}
.paragraph--type--aftelklok .countdown .divider.time:before,
.paragraph--type--aftelklok .countdown .divider.time:after {content: ''; position: absolute; width: 5px; height: 5px; background-color: #0072ce; border-radius: 50%; margin-left: -2px; top: 20px;}
.paragraph--type--aftelklok .countdown .divider.time:after {top: 42px;}
.paragraph--type--aftelklok .countdown .position {display: inline-block; text-align: center; width: 46px; height: 70px; background-color: #0072ce;}
.paragraph--type--aftelklok .countdown .position .digit {display: inline-block; font-size: 36px; color: #fff; padding: 8px 0;}
.paragraph--type--aftelklok .countdown .countDays,
.paragraph--type--aftelklok .countdown .countHours,
.paragraph--type--aftelklok .countdown .countMinutes,
.paragraph--type--aftelklok .countdown .countSeconds {display: inline-block;}

@media screen and (max-width: 576px) {
  .paragraph--type--aftelklok .countdown .divider {width: 12px; height: 50px; margin: 0px;}
  .paragraph--type--aftelklok .countdown .divider.days {font-size: 26px; line-height: 50px;}
  .paragraph--type--aftelklok .countdown .divider.time:before,
  .paragraph--type--aftelklok .countdown .divider.time:after {margin-left: -1px; top: 16px; width: 3px; height: 3px;}
  .paragraph--type--aftelklok .countdown .divider.time:after {top: 31px;}
  .paragraph--type--aftelklok .countdown .position {width: 28px; height: 50px;}
  .paragraph--type--aftelklok .countdown .position .digit {font-size: 26px; padding: 6px 0;}
}

/*
  Menu changes 09/02
*/
.top-menu > nav > .nav > .nav-item > .nav-link {font-size: 14px;}
.navigation-mobile .navigation-donate {display: flex; align-items: center; flex-basis: 100%; font-size: 1.25rem; font-family: Veneer,Impact,sans-serif; letter-spacing: .025em; line-height: 1.1;}
.navigation-mobile .navigation-donate > p {flex-basis: 100%; border-top: 1px solid #fff;}
.navigation-mobile .navigation-donate > p .donate-button {display: block; padding: 0.4rem; background-color: #98d7f0; text-decoration: none;}
@media screen and (max-width: 1200px) {
  header .hidden-md-down .navigation-secondary .nav-item:not(:first-child) {padding-left: 22px;}
}

/*
  Accordeon FAQ's
*/
.paragraph--type--accordeon {padding: 30px 0; position: relative;}
.paragraph--type--accordeon:before {content: ""; position: absolute; background-color:#f5f5f5; top: 0; bottom: 0; width: 100vw; left: 50%; transform: translateX(-50%); z-index: -2;}
.col-md-8 .paragraph--type--accordeon:before {left: 0; transform: translateX(0)}
.paragraph--type--accordeon .item-list li {list-style-type: none;}
.paragraph--type--accordeon .item-list li article {margin-bottom: 16px; padding-bottom: 16px; font-size: .875rem; border-bottom: 1px solid #d8d8d8;}
.paragraph--type--accordeon .item-list li article a h3:after {content: '\f067'; font-family: "Font Awesome 5 Pro"; font-weight: 400; margin-right: 5px; float: right; display: inline-block;}
.paragraph--type--accordeon .item-list li article a.open h3:after {content: '\f00d';}
